
Redmine - Patch #31326

Traditional Chinese translation (to r18142)

2019-05-09 03:45 - ChunChang (Nagaharu) Lo

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Go MAEDA % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version:    

Description

New tags added

setting_gantt_months_limit

Old tag(s) changed

text_avatar_server_config_html

Related issues:

Copied from Redmine - Patch #31274: Traditional Chinese translation (to r18093) Closed

Copied to Redmine - Patch #31398: Traditional Chinese translation (to r18175) Closed

Associated revisions

Revision 18143 - 2019-05-09 05:51 - Go MAEDA

Traditional Chinese translation update (#31326).

Patch by ChunChang Lo.

History

#1 - 2019-05-09 03:45 - ChunChang (Nagaharu) Lo

- Copied from Patch #31274: Traditional Chinese translation (to r18093) added

#2 - 2019-05-09 05:52 - Go MAEDA

- Status changed from New to Closed

Committed the translation. Thank you.

#3 - 2019-05-20 05:27 - ChunChang (Nagaharu) Lo

- Copied to Patch #31398: Traditional Chinese translation (to r18175) added

Files

zh-TW.yml 59.6 KB 2019-05-09 ChunChang (Nagaharu) Lo
